[REMOVED] Use /shipping instead
Deprecated
GET
/projects/{id}/tickets/{ticketId}/deploy-status
const url = 'https://example.com/api/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/tickets/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/deploy-status';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/tickets/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/deploy-status \ --header 'Authorization: Bearer <token>'This endpoint has been removed (410 Gone). Use GET /projects/{id}/tickets/{ticketId}/shipping.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Project UUID
ticketId
required
string format: uuid
Ticket UUID
Responses
Section titled “ Responses ”Gone — use /shipping instead